Source: cinder
Version: 2:10.0.8-1~u16.04+mcp18
Binary:
  - cinder-scheduler
  - cinder-backup
  - python-cinder
  - cinder-api
  - cinder-volume
  - cinder-common
Build_time: 2019-05-27-14-55-35
Code_project:
  cinder: 9e997e337fb94bac4bb763fcf1be5898126f3809
  cinder-build: 913358cd0c5b8f5deb8d930d040de4d7dc7504f9
